body {
    margin: 0;
    font-family: Arial, sans-serif;
    min-height: 100vh;

    background: 
        linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)),
        url("../../image/background.jpg");

    background-size: cover;
    background-position: center;
}
.title {
    color: white;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 100px;
}

.pdf-container {
    width: 70%;
    margin: 0 auto;
}

.pdf-viewer {
    width: 100%;
    min-height: 80vh;
    height: 1000px;
    border: none;
}
.button-home { 
    width: 100px; 
    height: 50px; 
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 12px;
    border: none;
    background: rgba(255,255,255,0.1);
    font-size: clamp(18px, 2vw, 20px);
    color: white;
    cursor: pointer;

    display: inline-flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    transition: 0.3s;
}
.button-home:hover { 
     background: rgba(255,255,255,0.25);
     transform: translateY(-5px); 
}

.pdf-mobile-button {
    display: none;
}

.buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 768px) {
    .pdf-container {
        display: none;
    }

    .pdf-viewer {
        display: none;
    }

    .pdf-mobile-button {
        display: inline-flex;
        align-items: center;
        justify-content: center;

        width: 200px;
        height: 60px;

        margin: 50px auto;
        border-radius: 12px;

        background: rgba(255,255,255,0.1);
        color: white;
        text-decoration: none;
        font-size: 20px;
    }
}